## Settings file was created by plugin Skinwalker Mod v5.0.0
## Plugin GUID: RugbugRedfern.SkinwalkerMod

[Monster Voices]

# Setting type: Boolean
# Default value: true
Baboon Hawk = true

# Setting type: Boolean
# Default value: true
Bracken = true

# Setting type: Boolean
# Default value: true
Bunker Spider = true

# Setting type: Boolean
# Default value: true
Centipede = true

# Setting type: Boolean
# Default value: true
Coil Head = true

# Setting type: Boolean
# Default value: true
Eyeless Dog = true

# Setting type: Boolean
# Default value: false
Forest Giant = false

# Setting type: Boolean
# Default value: true
Ghost Girl = true

# Setting type: Boolean
# Default value: false
Giant Worm = false

# Setting type: Boolean
# Default value: true
Hoarding Bug = true

# Setting type: Boolean
# Default value: false
Hygrodere = false

# Setting type: Boolean
# Default value: true
Jester = true

# Setting type: Boolean
# Default value: true
Masked = true

# Setting type: Boolean
# Default value: true
Nutcracker = true

# Setting type: Boolean
# Default value: true
Spore Lizard = true

# Setting type: Boolean
# Default value: true
Thumper = true

# Setting type: Boolean
# Default value: true
Other Enemies (Including Modded) = true

[Voice Settings]

## 1 is the default, and voice lines will occur every 15 to 40 seconds per enemy. Setting this to 2 means they will occur twice as often, 0.5 means half as often, etc.
# Setting type: Single
# Default value: 1
VoiceLineFrequency = 1

